/*base.css*/

body {
    background-color: #FFFFFF;
    overflow-x: hidden;
    /* 调试时关闭 之后打开*/
}

.b-fl {
    float: left;
}

.b-fr {
    float: right;
}

.b-dn {
    display: none;
}

.b-tar {
    text-align: right;
}

.b-tal {
    text-align: left;
}

.b-clearfix:after {
    content: "";
    height: 0;
    display: block;
    clear: both;
}

.b-clearfix {
    zoom: 1;
}

.b-wrap-100bw-o {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

.b-wrap-100bw {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
}

.b-o-main,
.b-main {
    width: 1222px;
}

.b-w-nav:hover .u-s-nav {
    display: block;
}

.b-bnav-wrap {
    background: url(../images/b_bg.jpg);
}

.b-w-s-ico {
    display: none;
    top: -10px;
    left: 50%;
    margin-left: -5px;
    width: 0;
    height: 0;
    line-height: 0;
    border-width: 10px 5px 10px 5px;
    border-style: solid;
    border-color: #FFFFFF transparent transparent transparent;
}

.b-flag-ico {
    left: -20px;
    top: 4px;
    width: 10px;
    height: 22px;
    background-color: #258aa7;
}

.b-flag-ico-n {
    top: 4px;
    left: 0;
    width: 10px;
    height: 22px;
    background-color: #258aa7;
}

.b-bac-fff {
    background-color: #FFFFFF;
}

.b-m0a {
    margin: 0 auto;
}

.b-lh38 {
    line-height: 38px;
    height: 38px;
}

.b-pad1500 {
    padding: 15px 0;
}

.b-fsz14 {
    font-size: 14px;
}

.b-fftnr {
    font-family: "Times New Roman";
}

.b-pr {
    position: relative;
    zoom: 1;
}

.b-pa {
    position: absolute;
}

.b-bb19d {
    border-bottom: 1px solid #E8E7E9;
}

.b-mb10 {
    margin-bottom: 10px;
}

.b-minh68 {
    min-height: 68px;
}

.b-padlr34000 {
    padding-left: 340px;
}

.b-bac-e7e {
    background-color: #E7E9EB;
}

.b-padtb10050 {
    padding: 100px 0 50px 0;
}

.b-bac-626 {
    background-color: #626262;
}

.b-bac-fbf {
    background-color: #FBFBFB;
}

.b-bac-121 {
    background-color: #121212;
}

.b-ovh {
    overflow: hidden;
}

.b-m-l {
    border-top: 1px solid #bfbfbf;
    margin-top: 50px;
}

.b-bac-F3F {
    background-color: #F3F5F8;
}

.b-ts-d-ico {
    position: absolute;
    width: 10px;
    height: 22px;
    background-color: #258aa7;
    top: 2px;
    left: 0;
}

.b-btn-lm-w {
    text-align: center;
    padding: 10px 0;
}

.b-btn-lm-w a {
    display: inline-block;
    margin: 5px 0;
    padding: 8px 20px;
    /*background-color: #e7e9eb;*/
    /*color: #3d4045;*/
    color: #534f4f;
    font-size: 14px;
    cursor: pointer;
}

.b-btn-lm-w a:hover,
.b-btn-lm-w a.on {
    /*background-color: #258aa7;*/
    /*color: #FFFFFF;*/
    color: #258aa7;
}

.b-btn-lm-w a.on {
    cursor: default;
}

.b-bac-000 {
    background-color: #000000;
}

.b-bac-131 {
    background-color: #131313;
}

.b-mat54 {
    margin-top: 54px;
}

.b-bac-pro6 {
    background-image: url(../images/prolist_06_bg.jpg)
}

.b-page-box {
    margin: 20px auto;
}

.b-ts-d-ico-o {
    display: inline-block;
    width: 10px;
    height: 22px;
    background-color: #258aa7;
    margin-right: 20px;
    vertical-align: middle;
}
